@media (min-width: 768px) {
	.navbar-top .navbar-nav > li > a {
		margin: 0 5px;
	}
	.navbar-top .navbar-right {
		margin-top: 12px;
		margin-right: -15px;
	}
	ul.nav.navbar-nav.navbar-main{
		margin: 12px 0 0 60px;
	}
	.content-body .backToLink {
		position: absolute;
		top: 0px;
		right: 15px;
	}
	.content-body .list-filter {
		float: left;
	}
	.content-body .list-actions-filter {
		float: right;
	}
	.form-inline .form-control {
		width: 100%;
		margin-bottom:20px;
	}

}
@media (min-width: 461px){
	#loginPage .form-simple > div{
		padding: 30px 80px;
	}
}

/* Smallest */
@media (max-width: 460px) {
	#loginPage.simple-page > .container{
		background-size: 230px auto;
	}
	#loginPage .form-simple {
		margin-top: 50px;
	}
	img.login-logo{
		width: auto;
		height: 70px;
	}
}
/* Extra small devices (phones, less than 768px) */
@media (max-width: 768px) {
	.navbar ul > li {
	  float: none;
	}
	.navbar-collapse ul.navbar-right li:first-child{
		float: left;
	}
	.navbar-top .navbar-brand img{
		width: 110px;
	}
	a.btn.btn-default.btn-lg{
		border: 1px solid #ddd;
		border-radius: 0;
		text-align: left;
	}
}
button {
	height: auto;
}

/* Small devices (tablets) */
@media (min-width: 769px) and (max-width: 991px) {
	.table-responsive{
		width: 100%;
		margin-bottom: 15px;
		overflow-x: auto;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		/*border: 1px solid #ddd;*/
	}
	.navbar-nav > li > a{
		padding: 2px;
	}
	.navbar-nav.navbar-right > li > a{
		margin-top: 15px;
	}
	ul.nav.navbar-nav.navbar-main{
		margin-left: 15px;
		margin-top: 15px;
	}
	ul.nav.navbar-nav.navbar-main > li > a{
		padding: 10px 15px;
		margin: 0 2px;
	}
}

/* Medium devices (desktops) */
@media (min-width: 992px) {

}

/* Large devices (large desktops) */
@media (min-width: 1200px) {

}